| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::ItemPropertiesMetadataTab Class Reference
Inheritance diagram for Digikam::ItemPropertiesMetadataTab:

## Signals
void | signalSetupExifTool ()
void | signalSetupMetadataFilters (int)

## Public Member Functions
| ItemPropertiesMetadataTab (QWidget *const parent)
void | loadFilters ()
void | readSettings (const KConfigGroup &group)
void | setCurrentData (DMetadata *const metadata=nullptr, const QUrl &url=QUrl())
void | setCurrentUrl (const QUrl &url=QUrl())
void | writeSettings (KConfigGroup &group)